Subject: Re: [bug#37083] [PATCH] machine: Implement 'digital-ocean-environment-type'.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 23 Oct 2019 11:42:14 +0200

Hi Jakob,

[email-masked] (Jakob L. Kreuze) skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Ludovic Courtès <[email-masked]> skribis:
>>
>>> I can commit it on your behalf if you lack the bandwidth right now.
>>
>> Done!
>>
>> I followed up with commit c93994b5e43acc6048b81836d30632e015306c92 to
>> rename ‘enable-ipv6’ to ‘enable-ipv6?’ with a question mark as is
>> customary.  :-)
>
> Thanks! Sorry, I haven't paying as much attention to this mailing list
> recently due to the whole you-know-what spiel, so that email ended up
> burried in my inbox. Glad it finally made it into master :)

Heheh, I understand, and I’m happy it has landed too!

Ludo’.